/usr/pkg/lib/perl5/vendor_perl/5.42.0/Parallel/ForkManager.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Parallel/ForkManager/Child.pm
/usr/pkg/lib/perl5/vendor_perl/man/man3/Parallel::ForkManager.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Parallel::ForkManager::Child.3
